<!doctype html>
{% load static %}
<html lang="en">
  <head>
    <title>Projects</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link href="{% static 'Style.css' %}" rel="stylesheet">
    
  </head>
  <body>
    <div class=" flex-row bd-highlight mb-3 d-flex justify-content-start vertical-menu" style="height: 8%; width: 100%;">
      {% include 'Base.html' %}
    </div>
    <div style="margin: 100px 0 0 100px;">
    <h1>Schedule</h1>
    <button type="button" onclick="window.location.href='{% url 'Story3n4:Add' %}'">Add Matkul</button>
    
    <table>
        <tr>
          <th>Mata Kuliah</th>
          <th>Jumlah SKS</th>
          <th>Kelas</th>
          <th>Edit</th>
        </tr>
        {% for i in item %}
          <tr>
            <td>{{i.matkul}} <button type="button" onclick="window.location.href='{% url 'Story3n4:Detail' i.id %}'">Detail</button></td>
            <td>{{i.sks}}</td>
            <td>{{i.kelas}}</td>
            <td><button type="button" onclick="window.location.href='{% url 'Story3n4:Hapus' i.id %}'">Hapus</button>
          </tr>
          {% endfor %}

    </table>
    </div>
  </body>
</html>